.path-frontpage .page-title-wrapper {
  display: none;
}
.path-frontpage .ad-banner-page-wrapper {
  margin: 64px 0;
}
.path-frontpage .ad-banner-page-wrapper .ad-slider-wrapper {
  margin: 0;
}
.path-frontpage .banner-quote-wrap.banner-quote-home-wrap {
  height: calc(100% - 32px);
  display: flex;
  flex-direction: column;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
.path-frontpage .banner-quote-wrap.banner-quote-home-wrap .card-header {
  flex-grow: 1;
}
.path-frontpage .banner-quote-wrap.banner-quote-home-wrap .card-header p span:first-child {
  font-size: 1.25rem;
}
.path-frontpage .banner-quote-wrap.banner-quote-home-wrap .card-body {
  flex-grow: 0;
}
.path-frontpage .banner-quote-wrap.banner-quote-home-wrap .card-footer {
  font-size: 1.25rem;
}
#paragraph-section-55 {
  position: relative;
}
#paragraph-section-55::before {
  display: block;
  content: "";
  background: #00184E;
  width: 102%;
  height: 95px;
  mask: url("/themes/custom/codima_fo/images/mask/mask-section-full.svg") no-repeat center / contain;
  -webkit-mask: url("/themes/custom/codima_fo/images/mask/mask-section-full.svg") no-repeat center / contain;
  mask-position: 0 100%;
  mask: url("/themes/custom/codima_fo/images/mask/mask-section-service.svg") no-repeat bottom center / contain;
  -webkit-mask: url("/themes/custom/codima_fo/images/mask/mask-section-service.svg") no-repeat bottom center / contain;
  position: absolute;
  bottom: 0;
  background: #ffffff;
  transform: scaleX(-1);
  height: 100%;
}
#paragraph-59 .card.card-paragraph-item .card-header:before {
  display: block;
  content: "";
  width: 60px;
  height: 30px;
  background: #D70013;
  mask: url("/themes/custom/codima_fo/images/icons/icon-triangle.svg") no-repeat center / contain;
  -webkit-mask: url("/themes/custom/codima_fo/images/icons/icon-triangle.svg") no-repeat center / contain;
  margin: -16px auto 8px;
}
.access-details-wrapper {
  background: #00184E;
  background: radial-gradient(circle at 70% 90%, #0056b3 15%, #00184e 45%);
  background-attachment: fixed;
  color: #ffffff;
  position: relative;
  padding: 128px 0;
}
.access-details-wrapper::before {
  display: block;
  content: "";
  width: 60px;
  height: 30px;
  background: #D70013;
  mask: url("/themes/custom/codima_fo/images/icons/icon-triangle.svg") no-repeat center / contain;
  -webkit-mask: url("/themes/custom/codima_fo/images/icons/icon-triangle.svg") no-repeat center / contain;
  background: #ffffff;
  position: absolute;
  left: 64px;
  top: -2px;
  width: 120px;
  height: 60px;
}
.access-details-wrapper h2.paragraph-title {
  background: #D70013;
  border-radius: 64px;
  padding: 8px 32px;
  color: #ffffff !important;
  font-size: 1.5rem;
  max-width: max-content;
  margin: auto;
}
.access-details-wrapper .coordinates .phone a {
  color: #ffffff;
}
.access-details-wrapper .coordinates .icon-wrap .icon {
  background: #ffffff;
}
.access-details-wrapper + .articles-wrapper {
  padding-top: 64px;
}
@media all and (min-width: 1024px) {
  .access-details-wrapper:after {
    content: "";
    display: block;
    width: 350px;
    height: 440px;
    background: url("/themes/custom/codima_fo/images/codima-vendeur.png") no-repeat 100% 100%;
    position: absolute;
    bottom: 0;
    right: 10%;
  }
}
